/*-- menu styles --*/
#menuJS
{
    display: block;
    float: left;
    padding: 0px 0px 0px 12px;
}

#menuJS ul
{
    list-style: none;
    margin: 0px;
    padding: 6px 0px 0px 0px;
    float: left;
}

#menuJS a.MenuItem-1-link
{
    padding-top: 12px;
    background: url(../Images/TemplateImages/navigation_divider.png) no-repeat;
    background-position: right bottom;
}

/* Turn off the border for the last menu item */
#menuJS ul.MenuItem-2145888671 a.MenuItem-1-link
{
    background: none;
}

/* Indicate the selected menu items */
#menuJS li.Selected a
{
    font-weight: bold;
}

#menuJS ul.Selected
{
    background: url(../Images/TemplateImages/navigation_indicator.png) no-repeat top center;
}

#menuJS ul li
{
    display: block;
}

#menuJS ul li:HOVER, #menuJS ul li.currentpage
{
}

#menuJS ul li a
{
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    display: block;
    padding: 12px 20px 12px 20px;
    font-size: 15px;
}


/* Submenu hover */
#menuJS ul li li:hover a
{
    background-color: #007CB5;
    font-weight: bold;
}

/* Menu hover */
#menuJS ul.MenuItem-1:hover
{
    background: url(../Images/TemplateImages/navigation_indicator.png) no-repeat top center;
}

/* Buy now works different */
#menuJS ul.MenuItem-2145888665
{
   /* background: url(../Images/TemplateImages/buy_now.png) no-repeat top center; */
}

#menuJS ul.MenuItem-2145888665:hover
{
  /*  background: url(../Images/TemplateImages/buy_now.png) no-repeat top center; */
}

/* Submenu styling */
#menuJS ul ul li a
{
    text-align: left;
    padding: 15px 5px 5px 5px;
    display: block;
    border-top: 1px solid #52C8FF;
    width: 210px;
    background: #0097DD;
    color: #FFFFFF;
}



/*--menu positioning--*/

#menuJS ul ul
{
    position: absolute;
    top: 38px;
    left: 0px;
    width: 180px;
    padding-top: 7px;
	z-index:100;
}

#menuJS li
{
    /*Add margins here to get separate menu effect*/
    position: relative;
	z-index:80;
}

/*-- menu display --*/
#menuJS ul ul, #menuJS ul li:hover ul ul
{
    display: none;
}

#menuJS ul li:hover ul, #menuJS ul ul li:hover ul
{
    display: block;
}
